body
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none
	}

.divTitle 
	{
	position:absolute; 
 	width:246px;
  	height:149px;
  	z-index:1;
  
  	left: 380px;
  	top: 77px;
  
  	background-color: #f0f0f0;
  	layer-background-color: #f0f0f0;
  	border: 1px outset white;
  	}
a:hover {  color: #0066CC}
a:active {  color: #0066CC}
a:visited { color: #0066CC }
a {  color: #666666; font-family: Arial, Helvetica, sans-serif; text-decoration: none}
